/** Shopify CDN: Minification failed

Line 158:43 Unexpected end of file

**/
@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-Thin.woff2?v=1780303159') format('woff2');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-ThinItalic.woff2?v=1780303159') format('woff2');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-ExtraLight.woff2?v=1780303159') format('woff2');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-ExtLtIta.woff2?v=1780303159') format('woff2');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-Light.woff2?v=1780303159') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-LightItalic.woff2?v=1780303160') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-Book.woff2?v=1780303159') format('woff2');
  font-weight: 350;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-BookItalic.woff2?v=1780303159') format('woff2');
  font-weight: 350;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-Regular_0d9462a0-6be6-43f6-bf53-6a3e9651aca3.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-RegularItalic.woff2?v=1780303159') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-Medium.woff2?v=1780303160') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-MediumItalic.woff2?v=1780303159') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-SemiBold_39a641a1-245d-41bc-9d1f-0854b5878458.woff2?v=1780303159') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-SemiBoldItalic.woff2?v=1780303159') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-Bold.woff2?v=1780303159') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-BoldItalic.woff2?v=1780303159') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-ExtraBold.woff2?v=1780303159') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-ExtraBoldItalic.woff2?v=1780303159') format('woff2');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'ChesnaGrotesk';
  src: url('/cdn/shop/files/ChesnaGrotesk-Black.woff2?v=1780303159') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

body, h1, h2, h3, h4, h5, h6, p, a, button,